Avril 2007


Lettre d'Information Vinilkosmo n° 19

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=19&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Avec l'approche de l'été et les nombreuses festivités qui y sont liées, l'espéranto et sa musique ne sont pas en reste
Festo version 2007 en étant, sans doute, le plus beau fleuron!

Pour ceux qui n'ont pas encore tenté la pratique de l'espéranto comme moyen d'échanger avec le monde et y voyager au
soleil, Vinilkosmo vous propose un nouveau DVD pour avancer dans ce sens à temps pour profiter des rencontres!

Votre contribution est sollicitée par Double-Un, qui prépare un CD, pour le moins hétéroclite, mais a besoin de vous
pour mener au mieux ce projet; pendant que Denis Rock Tamba arrive au bout du sien avec la sortie de sa vidéo, 'Libra',
dont il a souvent été question dans nos colonnes.

Radio Polonia et même Vinilkosmo optent pour de nouveaux vecteurs de communication en tentant de profiter de supports et
technologies récents pour continuer à promouvoir le son et le sens de la langue sans frontières aussi largement que
possible, et certainement d'autres developpements dans ce sens verront le jour au cours des mois qui viennent.

A suivre donc....


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD R3 " Esperanto Elektronike "

XXX


Esperanto Elektronike est un DVD utilisable sur ordinateur, il a été créé pour informer sur l'espéranto, enseigner et
utiliser l'espéranto.

Dans ce DVD il y a du matériel très divers et en abondance qui à pour but de vous faire découvrir l'espéranto ou d'être
une source de matériel d'étude utile.

Avec ce DVD vous pourrez avoir l'expérience de l'espéranto comme langue internationale culturelle, vivante et
fonctionnant, qui sans aucun doute mérite une attention particulière et une plus large diffusion.

 Information : Vous saurez ce qu'est l'espéranto, son histoire, son initiateur, ses débuts, évolution ...

 Etude : L'espéranto à partir du niveau élémentaire jusqu'au professorat. Chacun peut trouver pour soi des choses
suivant son intérêt / capacité...

Utilisation : Diverses possibilités d'utilisation de la langue, regarder des films, écouter de la musique, lire des
livres, revues, des jeux...

Ce DVD à été préparé par l'équipe d ' E @ I - Une organisation internationale de jeunes s'occupant de divers projets en
relation avec l'Education @ Internet, et dont les principaux objectifs sont d' inciter à l'étude interculturelle,
soutenir l'étude et l'utilisation d'internet et des langues. 

Ont collaboré à ce projet une trentaine de personnes, une douzaine d'associations et d'organisations (entre autres
EUROKKA et Vinilkosmo), 23 écrivains et 28 artistes espérantophones et groupes de musique ...

A noter le contenu en 28 langues !!!!!!!


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkdr3&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

DOUBLE-UN, nouvel album

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Franswaz Rochette et Patrik Delaby, membres de DOUBLE-UN, vous invitent à continuer le voyage, et enregistre son premier
disque en espéranto avec 12 morceaux originaux, de la comptine à la chanson engagée, sur des musiques évoquant notre
vaste monde.

Comme dans les concerts de "Tra la Mondo" (chansons populaires en 18 langues), chaque chanson a son univers. Sur scène
cette diversité passe seulement par deux personnes grâce à la mise-en-scène et l'utilisation de petits instruments
complétant la base accordéon, guitare, et chant. Sur le disque les diverses couleurs musicales sont renforcées par les
amis musiciens.

SEN LIM' GXIS ... (sans frontière jusqu'à ...)

LE DISQUE :

Verda plezuro (vert plaisir) : rock celtique qui raconte les envies de voyages d'une jeune fille.

La birdinfanoj (les oizenfants) : ballade parlant des plaies de l'enfance, accompagnée à la harpe.

Freneza semajno (une semaine folle) : comptine d'inspiration africaine pour égrener les jours de la semaine, avec
balafon, guitare électrique, harmonica.

Bonsxancon! (bonne chance) : chanson slow-rock souhaitant aux enfants bonne chance dans la vie.

Sinjor' Rubsak' (M. sac-poubelle) : sur le thème "préférons-nous la nourriture ou son emballage?", une chanson
latino-funk.

Kie? (où?): chanson à récapitulation façon tarentelle italienne, avec mandoline, flûte, tuba, guitares et percussions.

Trinku kaj kantu (bois et chante) : comme son titre ne l'indique pas, chanson irlandaise sur le prix de l'eau et à qui
il profite. Ambiance pub.

Esti si (être soi) : chanson à tendance tchétchène sur les éléments et la connaissance de soi.

Napokapo (tête de con) : Un rap, "N'étant jamais comme ces têtes de cons qui apportent haine et fureur sur terre, je me
déclare sain d'esprit. Ne priez pas pour moi. Merci."

La amvarbantoj (les dragueurs) : instrumental conceptuel et cinématographique aux synthés monophoniques des années 70.

Tri katidoj (rois chatons) : féerie jazzy à trois voix sur les aventures de trois petits chats.

La parado de la literoj (la parade des lettres) : comptine en fanfare pour maîtriser l'alphabet de l'espéranto.

SOUSCRIPTION :

La pré-vente du disque est un apport important pour sa sortie. Grâce à votre commande, l'auto-production et le petit
budget n'empêcheront pas une qualité professionnelle!

DOUBLE-UN vous propose différentes possibilités pour les soutenir:

1 DISQUE 13 euros + 2,20 euros frais d'envoi.

3 DISQUES : 36 euros + 5,50 euros frais d'envoi.

5 DISQUES : 55 euros + 6,50 euros frais d'envoi.

6 DISQUES et plus : 11 euros pièce + 6,50 euros frais d'envoi.

+ de 10 : + 7,50 euros frais d'envoi.

Si vous souhaitez un envoi recommandé, ajoutez 2,50 euros.

Tarifs pour la France, pour l'étranger nous contacter. Votre chèque (disque(s) + frais d'envoi) à l'ordre de :

COMPAGNIE DOUBLE-UN

Et adressé à :

COMPAGNIE DOUBLE-UN Avenue Adrien Fayolle 26400 CREST

Téléphone : 04 75 25 17 15


En plus des 45 minutes de musique, il est prévu une partie visuelle sur le CD avec les partitions de certains morceaux.
Après la sa sortie le CD sera disponible sur le site de Vinilkosmo.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Radio Polonia, survivant ...

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La suppression de la rédaction-espéranto des programmes de Radio Polonia sur ondes courtes et satellite à affligé
beaucoup d'auditeurs, mais tous les esprantophones connectés sur internet peuvent continuer à écouter les nouveaux
programmes de Pola Radio sur podcast aux pages suivantes :

http://www.polskieradio.pl/eo/

et

http://www.polskieradio.pl/podcast/39/podcast.xml

Vous pouvez aussi écouter tous les lundis une partie du programme dédiée à la musique, par exemple celle du lundi 26
février, une présentation de l'album de Martin & la Talpoj "Pli ol nenio" avec des extraits de quelques titres.

En plus des visites des page, l'abonnement aux programmes en podcast est très important pour l'avenir de cette nouvelle
formule de la rédaction, ainsi que vos messages que vous pouvez envoyer à :

esperanto@polskieradio.pl

A cette adresse vous pouvez aussi envoyer des informations sur les activités de vos associations d'espéranto avec photos
pour enrichir la galerie de la rédaction.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Vinilkosmo et Myspace

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Site spécialisé essentiellement dans l'hébergement de productions musicales, vidéos, et autres initiatives d'artistes
indépendants, www.myspace.com devient un pôle de promotion pour notre musique et l'espéranto, Vinilkosmo et le Studio de
La Trappe ayant aussi leurs pages, comme il se doit !

Visitez et suivez les liens vers les pages de nos groupes :

http://www.myspace.com/vinilkosmo

http://www.myspace.com/studiodelatrappe

Et pendant qu'on parle d'initiatives artistiques, à signaler une nouveauté dans la rubrique vidéo sur Vinilkosmo.com,
'Ska virino' de l'ancienne formation Esperanto Desperado !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Festo 2007

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


FESTO, organisé par JEFO kaj EUROKKA aura lieu à Montoire-sur-le-Loir du 20 au 27 août 2007.

Ce sera LE festival musical d'espéranto de l'eté! A nouveau l'équipe de FESTO a mis sur pied un excellent programme
musical avec les stars, Martin & la Talpoj, ex-Persone (rock), JOMO kaj la Liberecanoj (punkfolk oriental), Kore (rock
melodique), et les futures stars comme La Pafklik (rap en espéranto !), Tifen (folk), et Melono (jazz), Nigra Flago
(punk). Mais le clou du festival est Zhou-Mack et La Fève, un groupe de reggae qui chante en espéranto.

Bien sûr FESTO proposera d'autres attractions, jeux, cinéma, excursions, conférences, discothèque, etc.

Montoire-sur-le-Loir est facile à atteindre, situé à environ 100 kms à l'ouest d'Orléans.

Pour tous renseignements et inscriptions avant qu'il n'y ait plus de places :

http://festo.esperanto-jeunes.org


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Dennis Rock Tamba -

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Après un long et ardu travail, enfin, Denis Rock Tamba présente sa première video sur CD sous le titre "Libera" (Libre)
réalisée par la TV nationale congolaise.

C'est avec le groupe Masikulu Abba Afrika, fondé par André Mbongo, que Dennis Rock Tamba a enregistré cette video.

André joue de la guitare, Seya du tambour africain et Matsuda chante avec Dennis Rock dans un rythme naturel et simple
les titres "Libera" (Libre), "Mi amas vin" (je t'aime), "Edzin'" (épouse). Le dernier titre de la video, "Savu la
naturon" (Sauvez la nature) présente des images de Kinshasa. La vidéo est autoproduite et peut être commandée
directement à Dennis Rock Tamba :

denistamba@yahoo.de



Merci pour votre attention. Plej muzikajn bondezirojn al cxiuj legantoj !

Rédigé pour vous par Floréal Martorell et Mark Eaton



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


